<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 40</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text38.html">Regresar</a> Continuar Última página <a href="Ethics.html">Resumen</a> <a href="img39.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Conclusion </b></i></font></h1><p>
<ul><li><h2>This is only 5% of my research, you can keep an army of Anthropologists, Sociologists, Economists, Psychologists busy for their lifetimes.

</h2>
<li><h2>Important to keep mindful and aware of the organizational and philosophical values that set Debian apart from the rest. 
</h2>
<li><h2>Questions</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>